Bug 173576 - gnome-volume-control changes its settings sometimes
gnome-volume-control changes its settings sometimes
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
4
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bastien Nocera
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-18 03:52 EST by Johan E
Modified: 2008-03-09 16:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-09 16:47:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johan E 2005-11-18 03:52:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
I have an Logitech USB headset connected on /dev/dsp1 and using ALSA mixer, it works but sometimes the microphone are disabled and I havent changed the settings in gnome-volume-control or anywhere else. I havent logged out from the system during the time I change in gnome-volume-control and the value are changed to something different (muted).

Version-Release number of selected component (if applicable):
gnome-media-2.10.2-4

How reproducible:
Sometimes

Steps to Reproduce:
1. in the capture tab, unmute the microphone
2. wait
3.
  

Actual Results:  sometimes , I havent yet figured out what could cause this, it seems rather  random, the volume on the microphone is disabled

Expected Results:  should have the changes I made last time

Additional info:
Comment 1 Christian Iseli 2007-01-22 05:29:19 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 petrosyan 2008-03-09 16:47:07 EDT
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.